body {background-color: #00000}

A {color: #39B5DE;     /* rouge */
	text-decoration: none;
}

A:hover, a:active, a:focus {
  text-decoration:underline;
}

CAPTION {font-size:large; color: #c0011}
TR.A0 {background-color:#66CCFF}  /*  Bleu ciel */
TR.A1 {background-color:#3399FF}} /* Bleu foncé */
TR.A2 {background-color:#CCCCCC}  /*  Gris */
TR.A3 {background-color:#C0C0C0}} /* Gris */
TR.MENU {background-color:#ca0011;color: white;text-decoration:none;font-weight:bold}

A.MENU {color: white;font-weight:bold }
TD.TITRE {color:CA0000;font-weight:bold;text-align:center;font-family:sans-serif;font-size:x-large}

table.categorie {
 width: 100%;
 }

p {
    color: #7B7B7B;
    text-align:          left;
    margin-bottom: 0;
    margin-top: 15px;
    padding: 0;
	 margin: 15px 0;
	 font-family: Georgia,"Times New Roman",Times,serif;
	 line-height: 1.2;
	 font-size: 100%;

}
p.titre {
	 color: #7B7B7B;
    text-align:          left;
    margin-bottom: 0;
    margin-top: 15px;
    padding: 0;
	 margin: 15px 0;
	 font-family: Georgia,"Times New Roman",Times,serif;
	 line-height: 1.2;
	 font-size: 150%;
    border-color: transparent transparent #00BCE2;
    border-style: solid;
    border-width: 3px;
}
.tabTh{
    font-family:         Verdana, Arial, Helvetica, sans-serif;
    font-size:           18px;
    font-weight:         bold;
    text-align:          left;
    color:               #000000;
    background-color:    #ff9900;
    background-image:    url(tbl_th.png);
    background-repeat:   repeat-x;
    background-position: top;
    height:              20px;
}

table.category {
    width: 100%;
}

th.list-title {
    background: none repeat scroll 0 0 #F0F0F0;
	 color: #7B7B7B;
    padding: 5px;
	 font-family: Helvetica,Arial,sans-serif;
	 font-size: 12px;
	 font-weight: bold;
	 text-align: left;
	 border: 0 none;
}

tr.list-title {
    background: none repeat scroll 0 0 transparent;
    color: #666666;
    padding: 5px;
	 font-family: Arial,sans-serif;
	 font-size: 12px;
	 text-align: left;
    line-height: 1.5;
    border: 0 none;
	 margin: 0;
    outline: 0 none;
	 border-collapse: collapse;
    border-spacing: 0;
    empty-cells: show;
}

tr.list-titleB {
    background: none repeat scroll 0 0 transparent;
    color: #666666;
    padding: 5px;
    font-family: Arial,sans-serif;
    font-size: 12px;
    font-weight: bold;
    text-align: left;
    line-height: 1.5;
    border: 0 none;
    margin: 0;
    outline: 0 none;
    border-collapse: collapse;
    border-spacing: 0;
    empty-cells: show;
}

tr.list-title2 {
    background: none repeat scroll 0 0 #f5f5f5;
    color: #666666;
    padding: 5px;
	 font-family: Arial,sans-serif;
	 font-size: 12px;
	 text-align: left;
    line-height: 1.5;
    border: 0 none;
	 margin: 0;
    outline: 0 none;
	 border-collapse: collapse;
    border-spacing: 0;
    empty-cells: show;
}

td.list-title {
    background: none repeat scroll 0 0 transparent;
    color: #666666;
    padding: 5px;
	 font-family: Arial,sans-serif;
	 font-size: 12px;
	 text-align: left;
    line-height: 1.5;
    border: 0 none;
	 margin: 0;
    outline: 0 none;
	 border-collapse: collapse;
    border-spacing: 0;
    empty-cells: show;
}

td.list-title2 {
    background: none repeat scroll 0 0 #f5f5f5;
    color: #666666;
    padding: 5px;
	 font-family: Arial,sans-serif;
	 font-size: 12px;
	 text-align: left;
    line-height: 1.5;
    border: 0 none;
	 margin: 0;
    outline: 0 none;
	 border-collapse: collapse;
    border-spacing: 0;
    empty-cells: show;
}
 td.input-titre {
    background: none repeat scroll 0 0 transparent;
    color: #666666;
    padding: 5px;
	 font-family: Arial,sans-serif;
	 font-size: 12px;
	 text-align: right;
    line-height: 1.5;
    border: 0 none;
	 margin: 0;
    outline: 0 none;
	 border-collapse: collapse;
    border-spacing: 0;
    empty-cells: show;
}
 td.input-data {
    background: none repeat scroll 0 0 transparent;
    color: #666666;
    padding: 5px;
	 font-family: Arial,sans-serif;
	 font-size: 12px;
	 text-align: left;
    line-height: 1.5;
    border: 0 none;
	 margin: 0;
    outline: 0 none;
	 border-collapse: collapse;
    border-spacing: 0;
    empty-cells: show;
}

body {
  font-family: "lato", sans-serif;
}

.container {
  /* max-width: 1000px;  */
  margin-left: -20px;
  margin-right: auto;
  padding-left: 10px;
  padding-right: 10px;
}

h2 {
  font-size: 26px;
  margin: 20px 0;
  text-align: center;
}
h2 small {
  font-size: 0.5em;
}

.responsive-table li {
  border-radius: 3px;
  padding: 25px 20px;
  display: flex;
  justify-content: space-between;
  margin-bottom: 15px;
  margin-left: 2px;
}

.responsive-table .table-header {
  background-color: #F0F0F0;
  font-size: 12px;
  /* text-transform: uppercase;  */
  /* letter-spacing: 0.03em;     */
}
.responsive-table .table-row {
  background-color: #ffffff;
  font-size: 12px;
  padding-top: 20px;
  padding-bottom: 10px;

  box-shadow: 0px 0px 9px 0px rgba(1, 1, 1, 0.4);
}
.responsive-table .col-1 {
  flex-basis: 25%;
}
.responsive-table .col-2 {
  flex-basis: 15%;
}
.responsive-table .col-3 {
  flex-basis: 15%;
}
.responsive-table .col-4 {
  flex-basis: 15%;
}
.responsive-table .col-5 {
  flex-basis: 20%;
}
.responsive-table .col-6 {
  flex-basis: 10%;
}
div.img {

  margin-left: 50px;
  margin-right: 50px;
}

img.titre {
  width : 100%;

}

@media all and (max-width: 767px) {
  .responsive-table .table-header {
    display: none;
  }
  .responsive-table li {
    display: block;
  }
  .responsive-table .col {
    flex-basis: 100%;
  }
  .responsive-table .col {
    display: flex;
    padding: 10px 0;
  }
  .responsive-table .col:before {
    color: #6C7A89;
    padding-right: 10px;
    content: attr(data-label);
    flex-basis: 50%;
    text-align: right;
  }
}
